<?xml version="1.0" encoding="UTF-8"?>
<!--	D-KFGT livery	based on	https://c2.staticflickr.com/4/3693/12642809304_c8132742fa_b.jpg	-->
<PropertyList>
	<sim>
		<model>
			<livery>
				<name type="string">D-KFGT</name>
				<texture>Liveries/D-KFGT.png</texture>
			</livery>
		</model>
	</sim>
</PropertyList>
